Is installation without .NET Framework 3.5 possible?

Found a bug, error or problem? Post it here and get a fix ASAP...

Is installation without .NET Framework 3.5 possible?

by Webdaddy » September 19th, 2012, 8:52 pm

I have .NET Framework 4.0 installed on XP Pro SP3. Is it possible to install Dolphin Text Editor Menu without installing .NET Framework 3.5?

Thanks!
Webdaddy
 
Posts: 1
Joined: September 19th, 2012, 3:58 pm

Re: Is installation without .NET Framework 3.5 possible?

by animalsoftware » November 2nd, 2012, 3:24 pm

Hello,

Sorry for the long delay - I have been on holiday and then catching up on the work that got backlogged.

Long answer:
When compiling .NET software, you have to specify which version of the .NET framework you wish to use.
I chose v3.5 as it is a good/extensive iteration of .NET and also the most frequently used/installed version.
But software compiled in one version of .NET doesn't know about the existence of other versions - this was done intentionally by Microsoft (so that new versions of .NET would have no impact on old versions).
This prevents DTEM from running on a system with only v4 .NET installed.

Short answer: No.

Regards,
A.S.
animalsoftware
Site Admin
 
Posts: 125
Joined: March 17th, 2011, 12:31 am


Return to Report Bugs

Who is online

Users browsing this forum: No registered users and 1 guest

cron